/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:5px 0px;
    margin-bottom: 5px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}



.formmail input, .formmail textarea, .formmail select {
    padding: 8px;
    border: solid 2px #ffffff;
    background: #ffffff;
    box-shadow: none;
}

.formmail input[type='text'], .formmail textarea, .formmail select{
    width: 100%;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #ffffff;
}

.formmail input[type='submit']{  
    font-family: 'ralewaysemibold';  
    color: #028347;
    border: solid 2px #028347;
    background: transparent;
    padding: 5px 30px;
    text-transform: uppercase;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}
